Безопасность → топик-ссылка В nginx исправлена уязвимость позволяющая переполнить буфер и выполнить код

Проблема найдена в модуле ngx_http_mp4_module на nginx 1.0.15 и 1.1.19. Который используется для потокового вещания формата H.264/AAC, однако по дефолту модуль отключен.

Комментариум (0)

RSS свернуть / развернуть

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.